Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 244457] avahi-discover doesn't specify its dependencies correctly
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 21 Feb 2007 09:42:32 -0700 (MST)
  • Message-id: <20070221164232.491FB25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=244457


sbrabec@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED




------- Comment #3 from sbrabec@xxxxxxxxxx 2007-02-21 09:42 MST -------
I guess it's fixed now:

# See also http://www.avahi.org/wiki/DownloadAvahi#RequirementsTable
Requires: dbus-1 python python-gdbm python-gtk dbus-1-python
python-twisted python-twisted-web


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References